Nie jesteś zalogowany na forum.

#1 2017-10-23 12:56:15

pavbaranov
Administrator
Lokalizacja: Kraków
Data rejestracji: 2015-08-22
Liczba postów: 1,661
WWW

Qt 5.10 Beta 1

Dostępne w repozytorium [kde-unstable] (należy też uruchomić repozytorium [testing]) od kilku dni. Nieco zwlekałem z publikacją informacji, bowiem sam dostrzegłem już pierwsze błędy zapowiadanej na listopad nowej wersji tych bibliotek. Niemniej jednak zdecydowałem się upowszechnić tę informację, albowiem jeśli nie my (oraz użytkownicy OpenSUSE Thumbleweed/Krypton), bowiem to jedyne chyba dwie - przynajmniej mi znane - dystrybucje, w których dostępne jest Qt 5.10 beta 1, to kto może je przetestować?
Błąd został już zgłoszony i nie jest błędem naszej dystrybucji a wystąpił po stronie Qt.
Więcej macie na blogu: https://linux-pavbaranov.blogspot.com/2 … eta-1.html

UAKTUALNIENIE:
Błąd uzyskał status krytycznego, zatem bez jego naprawy Qt 5.10 nie powinno się ukazać.

UAKTUALNIENIE2:
Błąd został naprawiony.

UAKTUALNIENIE3:
Problem rozwiązany w Qt 5.10beta3.


Hardware: AMD: A8-7410 APU with Radeon R5
Software (podaję wyłącznie odrębności): Arch testing+kde-unstable, kernel linux-pb (4.19.8 m.in. PDS, UKSM, BFQ-MQ/SQ), amdgpu (dla CIK), KDE, patche z POLAUR

Offline

Stopka

Napędzają nas PacmanVPS i MegiTeam

Forum oparte na FluxBB